<?php
	
	
	include "koneksi.php";
	//$id=mysqli_real_escape_string($conn,$_POST["id"]);
	
	$kode_suplier=$_POST["kode_suplier"];
	$nama_suplier=$_POST["nama_suplier"];
	$top=$_POST["top"];
	$alamat=$_POST["alamat"];
	$contact_person=$_POST["contact_person"];
	$tlp=$_POST["tlp"];
	$nama_bank=$_POST["nama_bank"];
	$rekening=$_POST["rekening"];
	$jenis_card_list=$_POST["jenis_card_list"];
	
	$categori_vendor=$_POST["categori_vendor"];
	$user=$_POST["user"];
	$atas_nama=$_POST["atas_nama"];

    $tanggal_pembuatan = date('d - m - Y');
echo "ini categori Vendor = ".$categori_vendor;


	$query = "INSERT INTO data_suplier (kode_suplier,nama_suplier,top,alamat,contact_person,tlp,rekening,tanggal_pembuatan,jenis_card_list,nama_bank,categori_vendor,user,atas_nama)
							VALUE
							('$kode_suplier','$nama_suplier','$top','$alamat','$contact_person','$tlp','$rekening','$tanggal_pembuatan','$jenis_card_list','$nama_bank','$categori_vendor','$user','$atas_nama')";
	

	//$query2 = "INSERT INTO data_pasangan (nama,jenis_kelamin,tempat_lahir,tanggal_lahir,nik_pasangan)
		//					VALUE ('$namapasangan','$jeniskelamin','$tempatlahir','$tanggallahirpasangan','$nikpasangan','$nikpasangan')";
	$result = mysqli_query($conn, $query);
	//$result2 = mysqli_query($conn, $query2);

	echo "query = " . $query . "</br>";
	//echo "query2 = " . $query2 . "</br>";
	
	if($result)
	{
		echo "Data berhasil masuk";
		header("location:tambahDaftarSuplier.php?p=1");
	}
	else
	{
		header("location:tambahDaftarSuplier.php?p=2");
		die("Error");
	}
	//echo "namanya : " . $nama;
	
	//$q="INSERT INTO kriteria (nama,id_kategori) VALUES ('$nama','$id')";
	//mysqli_query($conn,$q);
	//header("location:kriteria.php?p=1&id=".$id);
	
	//echo $q;
?>